import { ModuleRegistry, AllCommunityModule } from "ag-grid-community";
import "ag-grid-community/styles/ag-grid.css";
import "ag-grid-community/styles/ag-theme-material.css";

// AG Grid 모듈 등록
ModuleRegistry.registerModules([AllCommunityModule]);

export default defineNuxtPlugin(() => {
  // 플러그인이 클라이언트에서만 실행되도록 설정
});
